.empty-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.news-container {
  height: calc(100vh - 200px);
  overflow-y: scroll;
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 25px;
  align-items: center;
  padding: 0px 10px;
}

.header-empty-container {
  height: 100px;
}

.image-wrapper {
  position: relative;
}

.team-image {
  width: 100%;
  box-shadow: rgba(255, 255, 255, 0.8) 0px 7px 29px 0px;
  border-radius: 30px;
}

.about-box {
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 30px;
  padding: 16px;
}

.about-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.about-title {
  font-size: var(--middle-font-size);
  font-weight: bold;
  color: var(--white);
}

.back-img {
  position: absolute;
  left: 15px;
  top: 25px;
  z-index: 1;
}

.back-img img {
  width: 20px;
  height: auto;
}

@media screen and (max-width: 900px) {

  .about-wrapper {
    height: 360px;
    margin-bottom: 130px;
  }

  .back-img {
    left: 0px;
    top: 150px;
  }

  .news-container {
    display: flex;
    flex-direction: column;
    padding: 0px 10px;
  }

  .team-image {
    width: 300px;
    height: auto;
  }
}

@media screen and (max-width: 400px) {
  .content-container {
    padding-bottom: 140px;
  }
  .news-container {
    height: calc(100vh - 250px);
  }
  .about-wrapper {
    height: 360px;
    margin-bottom: 230px;
  }

  .about-title {
    text-align: center;
  }
}
